@charset "utf-8";

/*========
基本設定
=============*/
body {
  font-size:16px;
  color:#000;
  line-height:1.8;
  margin:0;
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  overflow:hidden;
}
/*a {
text-decoration:none;
color:#000;
}
a:hover {
text-decoration:underline;
}*/
a img:hover {
  filter:alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
  text-decoration:none;
}
a.opa85 img:hover {
  filter:alpha(opacity=85);
  -moz-opacity: 0.85;
  opacity: 0.85;
  text-decoration:none;
}

img.wid100 {width:100%;}
/*-----ページ・コンテンツ幅-----*/
/*-----余白系-----*/
.mt10 {margin-top:10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt40 {margin-top:40px;}
.mt45 {margin-top: 45px;}
.mb05 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}
.mb40 {margin-bottom:40px;}
.mb45 {margin-bottom:45px;}
.mb50 {margin-bottom:50px!important;}
.mb55 {margin-bottom:55px;}
.mb60 {margin-bottom:60px;}
.mb70 {margin-bottom:70px;}
.mb80 {margin-bottom:80px;}
.mb90 {margin-bottom: 90px;}
.mb95 {margin-bottom:95px;}
.mb100 {margin-bottom: 100px;}
.mb190 {margin-bottom:190px;}
.mb260 {margin-bottom:260px;}
.mb275 {margin-bottom: 275px;}
.mb325 {margin-bottom: 325px;}
.pt35 {padding-top:35px;}
.pt45 {padding-top:45px;}
.pt50 {padding-top: 50px;}
.pt60 {padding-top:60px;}
.pb35 {padding-bottom:35px;}
.pb40 {padding-bottom:40px;}
.pb60 {padding-bottom:60px;}
.ml144 {margin-left:144px;}
/*-----float-----*/
.fl {float:left;}
.fr {float:right;}
.tl {text-align:left;}
.tc {text-align:center;}
.tr {text-align:right;}
.clear{clear:both;}
.br01 {border-right:1px solid #595757;}
/*------フォント系------*/
.fwb {font-weight:bold;}
.tac {text-align:center!important;}
.tar {text-align:right;}
.dis_none {display:none;}
.fcblue {color:#084D92;}
.fs13px {font-size:13px;line-height:1.3;}
.fs14px {font-size:14px;line-height:1.7;}
.fs15px {font-size:14px;line-height:1.3;}
.fs16px {font-size:16px;line-height:2.1;}
.fs18px {font-size:18px;line-height:1.7;}
.fs25px {font-size:25px;line-height:1.3;}
.fs080 {font-size:80%;}
.fcred {color:#EA1900;}
.wid750 {
  width: 750px;
  margin: 0 auto;
}
.wid550 {
  width: 550px;
  margin: 0 auto;
}
/*========
header
=============*/
.nbo_header {
  text-align:center;
  background:url(common_headnav_bg.jpg) repeat-x bottom center;
}
.mainvis {
  background:#000000;
}
.cv_btn1 {
  text-align: center;
  padding: 35px 0;
}
.content_box {
  width:950px;
  margin:0 auto;
  background:#ffffff;
  padding-top: 65px;
}
.content_box p {
  font-size : 15px;
  line-height : 28px;
  color : #231815;
}
.content_catch {
  display: inline-block;
  font-size : 23px;
  font-weight: bold;
  line-height : 28px;
  color : #2998BF;
  padding-bottom: 5px;
  margin-bottom: 50px;
  border-bottom: 3px solid #2998BF;
}
.ov_area {
  background : #F5F5F5;
  padding: 70px 0;
  margin-top: 35px;
}
.ov_catch, .program_catch {
  text-align: center;
  font-weight : bold;
  font-size : 54px;
  line-height : 73px;
  letter-spacing : 2.7px;
  color : #2998BF;
}
.ov_com, .program_com {
  text-align: center;
  font-size : 25px;
  line-height : 35px;
  color : #466574;
}
.ov_box {
  width: 1065px;
  margin: 0 auto;
  background: #fff;
  padding: 55px;
}
.ov_titl {
  font-size : 26px;
  line-height : 28px;
  color : #466574;
  font-weight: bold;
}
.ov_bttom_com {
  font-size : 15px;
  line-height : 24px;
  color : #1A1A1A;
  text-indent: -1em;
  padding-left: 1em;
}
dt {
  float: left ;
  clear: left ;
  font-size : 21px;
  line-height : 40px;
  color : #466574;
  font-weight: bold;
  margin-right: 20px;
}
dd {
  float: left ;
  font-size : 21px;
  line-height : 40px;
  color : #1A1A1A;
  font-weight: bold;
}
.program_area {
  width: 950px;
  margin: 0 auto 35px;
  padding-top: 60px;
}
.program_txt {
  font-size : 15px;
  line-height : 24px;
  color : #1A1A1A;
}
.program_area hr {
  border: Solid #999999 2px;
  margin: 5px 0;
}
.time_box {
  min-height: 100%;
  overflow: hidden;
  position: relative;
}
.time_box_l {
  float: left;
  width: 165px;
  background : rgba(41, 152, 191, 0.1);
  margin-right: 30px;
  padding-bottom: 32767px;
  margin-bottom: -32767px;
}
.time_box_l p {
  font-size : 18px;
  line-height : 35px;
  color : #1A1A1A;
  font-weight: bold;
  position: absolute;
  top: 50%;
  left: 2%;
  transform: translateY(-50%);
}
.time_box_r {
  float: right;
  width: 755px;
}
.time_box_rabel {
  margin-top: 15px;
  margin-bottom: 10px;
  width: 106px;
  text-align: center;
  background : #2998BF;
  font-size : 14px;
  font-weight: bold;
  line-height : 28.35px;
  letter-spacing : 0.7px;
  color : #FFFFFF;
}
.time_box_titl {
  font-size : 20px;
  line-height : 31px;
  color : #1A1A1A;
  font-weight: bold;
}
.time_box_posi {
  font-size: 13px;
  line-height: 18px;
  margin-top: 10px;
}
.name {
  font-size: 17px;
}
.time_box_r hr {
  border : Solid #999999 1px;
  margin: 0 0 10px;
}
.time_box_txt {
  font-size : 12px;
  line-height : 20px;
  letter-spacing : 0.6px;
  color : #1A1A1A;
  margin-bottom: 20px;
}
.time_box_txt_2 {
  font-size : 12px;
  line-height : 20px;
  letter-spacing : 0.6px;
  color : #1A1A1A;
  margin-bottom: 20px;
  color: #FF1D25;
  font-weight: bold;
  text-indent: -1em;
  padding-left: 1em;
}
.bottom_area {
  background: #F5F5F5;
  margin-top: 40px;
  padding: 40px 0 45px;
}
.bottom_contact {
  width: 950px;
  margin: 0 auto;
}
.bottom_contact_titl {
  font-size : 20px;
  line-height : 35px;
  color : #000000;
  font-weight: bold;
  margin-bottom: 15px;
}
.bottom_area p {
  font-size : 16px;
  line-height : 22px;
  color : #1A1A1A;
}
.float-btn {
  max-width: 200px;
}
.flt-btn-wid {
  width: 200px;
  position: fixed;
  right: 11%;
  top: 60%;
  margin-right: -100px;
  z-index: 1;
  text-align: right;
}
